
/*hamburger menu arrange*/
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border: none;
}

.navbar-toggle span.icon-bar {
    transition: all 0.15s;
}

.navbar-toggle span:nth-child(2) {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggle span:nth-child(3) {
    opacity: 0;
}

.navbar-toggle span:nth-child(4) {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.navbar-toggle.collapsed span:nth-child(2),
.navbar-toggle.collapsed span:nth-child(4) {
    transform: rotate(0);
}

.navbar-toggle.collapsed span:nth-child(3) {
    opacity: 1;
}

@media(max-width: 767px){
		.navbar-default .navbar-nav>li>a:focus, 
		.navbar-default .navbar-nav>li>a:hover{
			background-color: #ccc;
			color: #31708f;
		}

		.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, 
		.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
	    color: #337ab7;
	    background-color: #ccc;
	}
}
